/* Bundle display name */
"CFBundleDisplayName" = "HoudahSpot Finder Extension";

/* Bundle name */
"CFBundleName" = "HoudahSpotFinderExtension";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2005-2022 houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

